_id: r8bhei88g6h26fp0
_key: '!items!r8bhei88g6h26fp0'
img: systems/pf1/icons/misc/magic-swirl.png
name: Heightened Awareness
system:
  actions:
    - _id: 9kwbpg3ydy5whp0h
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 10 minutes/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    divineFocus: 2
    material: true
    verbal: true
  description:
    value: >-
      <p>You enter a heightened state of awareness that allows you to notice
      more about your surroundings and recall information effortlessly. You gain
      a +2 competence bonus on Perception checks and on all Knowledge checks
      that you are trained in.</p><p>If this spell is active when you have to
      make an initiative check, you can instantly dismiss this spell and gain a
      +4 bonus on that check.</p>
  learnedAt:
    class:
      alchemist: 1
      arcanist: 1
      bard: 1
      druid: 1
      hunter: 1
      inquisitor: 1
      investigator: 1
      medium: 1
      mesmerist: 1
      occultist: 1
      psychic: 1
      ranger: 1
      shaman: 1
      skald: 1
      sorcerer: 1
      wizard: 1
  materials:
    value: a coffee bean
  school: div
  sr: false
type: spell

